<div class="www-row">
{% for item in items %}
    <div class="col">
        <div class="ampstart-card">
            <div class="field-image text-center"><a href="{{item.url}}" title="{{item.title}}"><amp-img src="{{item.image_small}}" height="260" width="420" layout="responsive"></amp-img></a></div>
            <div class="field-title"><h3 class="text-center"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h3></div>
        </div>
    </div>
{% endfor %}
</div>